

@media (min-width: 767px) {

body #gform_wrapper_1 .gform_body {width: 83%;}

body #gform_wrapper_1 .gform_footer {float: right; margin-top: -10.3%;}

body #gform_wrapper_1 .gform_footer input[type=submit] {height: 50px; color: #ffffff; border-color: #ffffff; float: right;}

body #gform_wrapper_1 .gform_footer input[type=submit]:hover { background-color: #ffffff; color: #111111; }

body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {padding-top: 15px; padding-bottom: 15px;} 

body #gform_wrapper_1 {margin-top: -1.3%;}
}

body #gform_wrapper_1 .gform_footer input[type=submit] {color: #ffffff; border-color: #ffffff;}

.titlehouse h4 { background-color: #ebeaea; color: #000000; padding: 5px 0px; font-size: 16px !important; }

.q_list.circle ul>li { margin: 0 0 0 20px !important; }

@font-face {
    font-family: 'bayshoreregular';
    src: url('https://indieliving.com.au/wp-content/themes/bridge-child/font/bayshore-webfont.woff2') format('woff2'),
         url('https://indieliving.com.au/wp-content/themes/bridge-child/font/bayshore-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}